	//SendMes(playerid, -1, "Ставка на %d", NumberFishka[playerid]);
	switch(NumberFishka[playerid])
	{
	case 2,3,5,6,8,9,11,12,14,15,17,18,20,21,23,24,26,27,29,30,32,33,35,36,38,39:
		{
			fishechkax[playerid]	+=	0.25;
			NumberFishka[playerid] 	-=	1;
			return SetObjectPos(Fishka[playerid],fishechkax[playerid],fishechkay[playerid], fishechkaz[playerid]);
		}
	case 1:
		{
			fishechkax[playerid]	+=	0.25;
			fishechkay[playerid]	+=	0.152;
			NumberFishka[playerid] 	=	40;
			return SetObjectPos(Fishka[playerid],fishechkax[playerid],fishechkay[playerid], fishechkaz[playerid]);
		}
	case 4:
		{
			fishechkax[playerid]	+=	0.25;
			fishechkay[playerid]	+=	0.152;
			NumberFishka[playerid] 	=	40;
			return SetObjectPos(Fishka[playerid],fishechkax[playerid],fishechkay[playerid], fishechkaz[playerid]);
		}
	case 7:
		{
			fishechkax[playerid]	+=	0.25;
			fishechkay[playerid]	+=	0.152;
			NumberFishka[playerid] 	=	40;
			return SetObjectPos(Fishka[playerid],fishechkax[playerid],fishechkay[playerid], fishechkaz[playerid]);
		}
	case 10:
		{
			fishechkax[playerid]	+=	0.25;
			fishechkay[playerid]	-=	0.304;
			NumberFishka[playerid] 	=	40;
			return SetObjectPos(Fishka[playerid],fishechkax[playerid],fishechkay[playerid], fishechkaz[playerid]);
		}
	case 13:
		{
			fishechkax[playerid]	+=	0.25;
			fishechkay[playerid]	+=	0.152;
			NumberFishka[playerid] 	=	41;
			return SetObjectPos(Fishka[playerid],fishechkax[playerid],fishechkay[playerid], fishechkaz[playerid]);
		}
	case 16:
		{
			fishechkax[playerid]	+=	0.25;
			NumberFishka[playerid] 	=	41;
			return SetObjectPos(Fishka[playerid],fishechkax[playerid],fishechkay[playerid], fishechkaz[playerid]);
		}
	case 19:
		{
			fishechkax[playerid]	+=	0.25;
			fishechkay[playerid]	-=	0.152;
			NumberFishka[playerid] 	=	41;
			return SetObjectPos(Fishka[playerid],fishechkax[playerid],fishechkay[playerid], fishechkaz[playerid]);
		}
	case 22:
		{
			fishechkax[playerid]	+=	0.25;
			fishechkay[playerid]	-=	0.304;
			NumberFishka[playerid] 	=	41;
			return SetObjectPos(Fishka[playerid],fishechkax[playerid],fishechkay[playerid], fishechkaz[playerid]);
		}
	case 25:
		{
			fishechkax[playerid]	+=	0.25;
			fishechkay[playerid]	-=	0.152;
			NumberFishka[playerid] 	=	42;
			return SetObjectPos(Fishka[playerid],fishechkax[playerid],fishechkay[playerid], fishechkaz[playerid]);
		}
	case 28:
		{
			fishechkax[playerid]	+=	0.25;
			NumberFishka[playerid] 	=	42;
			return SetObjectPos(Fishka[playerid],fishechkax[playerid],fishechkay[playerid], fishechkaz[playerid]);
		}
	case 31:
		{
			fishechkax[playerid]	+=	0.25;
			fishechkay[playerid]	-=	0.152;
			NumberFishka[playerid] 	=	42;
			return SetObjectPos(Fishka[playerid],fishechkax[playerid],fishechkay[playerid], fishechkaz[playerid]);
		}
	case 34:
		{
			fishechkax[playerid]	+=	0.25;
			fishechkay[playerid]	-=	0.304;
			NumberFishka[playerid] 	=	42;
			return SetObjectPos(Fishka[playerid],fishechkax[playerid],fishechkay[playerid], fishechkaz[playerid]);
		}
	case 40:
		{
			fishechkax[playerid]	+=	0.25;
			fishechkay[playerid]	-=	0.100;
			NumberFishka[playerid] 	=	43;//1 to 18
			return SetObjectPos(Fishka[playerid],fishechkax[playerid],fishechkay[playerid], fishechkaz[playerid]);
		}
	case 41:
		{
			fishechkax[playerid]	+=	0.25;
			fishechkay[playerid]	-=	0.100;
			NumberFishka[playerid] 	=	45;// red
			return SetObjectPos(Fishka[playerid],fishechkax[playerid],fishechkay[playerid], fishechkaz[playerid]);
		}
	case 42:
		{
			fishechkax[playerid]	+=	0.25;
			fishechkay[playerid]	-=	0.100;
			NumberFishka[playerid] 	=	47; // odd
			return SetObjectPos(Fishka[playerid],fishechkax[playerid],fishechkay[playerid], fishechkaz[playerid]);
		}

	}
	return 1;
